<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","categorias");
define("MODULO","categorias");
define("PAGE","");
define("FOLDER","categorias");
?>